.questions_list {
	max-width: 1120px;
	margin: 0 auto;
	.item_accordeon {
		border: 1px solid #C3BFBF;
		border-radius: 80px;
		padding: 20px 30px;
		margin-bottom: clamp(10px,3vw,20px);
		position: relative;
		font-size: clamp(16px,3vw,18px);
		&.open {
			border-radius: 20px;
			border-color: #B67A3C;
			.item_accordeon_name:after{
				-webkit-transform: rotate(135deg) scale(-1);
				-ms-transform: rotate(135deg) scale(-1);
				transform: rotate(135deg) scale(-1);
			}
		}
		.item_accordeon_name {
			padding-right: 30px;
			cursor: pointer;
			position: relative;
			&:after {
				content: '';
				width: 6px;
				height: 6px;
				border-top: 2px solid #100000;
				border-right: 2px solid #100000;
				display: inline-block;
				position: absolute;
				right: 4px;
				top: 50%;
				margin-top: -5px;
				-webkit-transform: rotate(135deg);
				-ms-transform: rotate(135deg);
				transform: rotate(135deg);
				-webkit-transition: 0.3s;
				-o-transition: 0.3s;
				transition: 0.3s;
			}
		}
		.item_accordeon_description {
			display: none;
			padding: 20px 0 0;
		}
	}

}